<?php
	include("config.php");
	$id=mysqli_real_escape_string($mysqli,$_GET["id"]);
	
	$sql="DELETE FROM tentang_kami WHERE id='$id'";
	
	$qry=mysqli_query($mysqli,$sql);
	
	if($qry){
	
		msgbox("Info Tentang Kami berhasil dihapus");
		lempar("admin.php?page=ls_about&page_desc=Kelola Halaman Tentang Kami");
	}else{
		
		msgbox("Error: ".mysqli_error($mysqli));
		lempar("admin.php?page=ls_about&page_desc=Kelola Halaman Tentang Kami");
	}
	
	
	
?>